button {
  outline: none;
  border: none;
}

.modal {
  &-background {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
  }

  &__content {
    color: white;
    background-color: #e74c3c;
    margin: 10% auto;
    width: 25%;

    &-header {
      display: flex;
      justify-content: space-between;
      align-items: center;
      background-color: #d44637;
      padding: 10px 20px;
      height: 50px;
      font-size: 20px;
    }
  }

  &__close-btn {
    color: white;
    font-size: 35px;

    &:hover,
    &:focus {
      cursor: pointer;
      font-weight: bold;
    }
  }

  &__content-text {
    padding: 5px 0 10px;
  }

  &__buttons {
    height: 60px;
  }

  &-button {
    padding: 15px 25px;
    border-radius: 5px;
    color: white;
    background-color: #b3382c;
    margin: 0 5px;
    cursor: pointer;
  }
}